random orange: timeout after xpcshell/tests/test_necko/unit/test_bug468594.js

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
10 years ago
7 years ago

People

(Reporter: dbaron, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Linux
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [test which aborts the suite])

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260554364.1260562390.31976.gz
Linux mozilla-central debug test everythingelse on 2009/12/11 09:59:24  
s: moz2-linux-slave09

TEST-PASS | /builds/moz2_slave/mozilla-central-linux-debug-unittest-everythingelse/build/xpcshell/tests/test_necko/unit/test_bug468594.js | test passed

command timed out: 1200 seconds without output, killing pid 14099
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261631194.1261636088.29128.gz
Linux mozilla-central opt test everythingelse on 2009/12/23 21:06:34
s: moz2-linux-slave07
Linux mozilla-central debug test everythingelse [testfailed] Started 11:51, finished 13:47
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263239475.1263246392.24308.gz&fulltext=1
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264799281.1264801931.15033.gz
Linux mozilla-central opt test xpcshell on 2010/01/29 13:08:01
s: moz2-linux-slave14
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265498673.1265500901.8846.gz
Linux mozilla-central opt test xpcshell on 2010/02/06 15:24:33
s: moz2-linux-slave41

Comment 7

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1266543836.1266546703.14572.gz#err0
Linux mozilla-central debug test xpcshell on 2010/02/18 17:43:56
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267509180.1267511667.28169.gz
Linux mozilla-central opt test xpcshell on 2010/03/01 21:53:00
s: moz2-linux-slave12
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1268582118.1268584033.3625.gz
Linux mozilla-central opt test xpcshell on 2010/03/14 08:55:18
s: moz2-linux-slave21
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269292401.1269295059.16111.gz
Linux mozilla-central opt test xpcshell on 2010/03/22 14:13:21
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269346073.1269348175.5880.gz
Linux mozilla-central opt test xpcshell on 2010/03/23 05:07:53
s: moz2-linux-slave11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273854119.1273855972.28891.gz
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2010/05/14 09:21:59
s: talos-r3-fed-039
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276167154.1276168955.24006.gz
Linux mozilla-central opt test xpcshell on 2010/06/10 03:52:34
s: moz2-linux-slave10
Mass marking whiteboard:[orange] bugs WFM (to clean up TBPL bug suggestions) that:
* Haven't changed in > 6months
* Whose whiteboard contains none of the strings: {disabled,marked,random,fuzzy,todo,fails,failing,annotated,leave open}
* Passed a (quick) manual inspection of bug summary/whiteboard to ensure they weren't a false positive.

I've also gone through and searched for cases where the whiteboard wasn't labelled correctly after test disabling, by using attachment description & basic comment searches. However if the test for which this bug was about has in fact been disabled/annotated/..., please accept my apologies & reopen/mark the whiteboard appropriately so this doesn't get re-closed in the future (and please ping me via IRC or email so I can try to tweak the saved searches to avoid more edge cases).

Sorry for the spam! Filter on: #FFA500
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange][test which aborts the suite] → [test which aborts the suite]
You need to log in before you can comment on or make changes to this bug.